<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce705</idno>
            <idno type="edition">letterEEd.26.696</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, RS 24. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New York,
               1965), I, pp. 279-280.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="696" type="letter">
            <head>696. Robert Southey to <ref type="a" target="people.html#RickmanJohn">John Rickman</ref>, <date when="1802-07-24">24 July
                  1802</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ John Rickman Esq<hi rend="sup">r</hi>
                  <lb/>Endorsement: R Southey/ July 24/ June 24./ 1802<lb/>MS: Huntington Library, RS 24. ALS; 4p.<lb/>Previously published: Kenneth Curry
                  (ed.), <title>New Letters of Robert Southey</title>, 2 vols (London and New York, 1965), I, pp. 279-280.</note>
            </head>
            <opener>
               <salute>My dear Rickman</salute>
            </opener>
            <p rend="indent1"> Your letter seems to hint at an employment quite incompatible with my inclinations &amp; talents &amp; pursuits.<note
                  n="1" place="foot" resp="editors">Rickman had probably suggested Southey take up a post as a tutor.</note> there is no employment,
               if I rightly apprehend you, for which I am less fitted. I have learnt too irregularly to teach with method. besides tasks of this kind
               so teaze &amp; tire the mind that it becomes unfit for anything. the common business of the world may be done with the eye &amp; the
               hand – while the brain sleeps; – but in this – tis the horse in the mill – effort without advancing.</p>
            <p rend="indent1"> I forgot to ask whether – &amp; you have not mentioned if certain boxes of books were deposited at your house the day
               of your departure? my flock must be gathered together. I shall look out a house about Richmond &amp; settle myself as soon as
               circumstances permit our removal. I have caught some little calculation from you, &amp; find that whatever makes me lose time from my
                  history<note n="2" place="foot" resp="editors">Southey’s uncompleted ‘History of Portugal’.</note> is a loss upon the balance, so I
               shall wash my hands &amp; sit down steadily to that one pursuit.</p>
            <p rend="indent1">The Cartas eruditas e curiosas<note n="3" place="foot" resp="editors">Benito Jerónimo Feijoo (1676-1764), <title>Cartas
                     Eruditas y Curiosas</title> (1742-1760), no. 3297 in the sale catalogue of Southey’s library. They were in 5 volumes, not one.
                  The period of ‘the Philips’ lasted from the reign of Philip II (1527-1598, King of Spain 1556-1598) to Philip V (1683-1746, King of
                  Spain 1700-1746).</note> if I <del rend="strikethrough">forgot x</del> mistake not are in one volume – the letters of men of
               learning in Spain under the Philips. or they are Feyjoos (&amp; this I believe is the right recollection) – in neither case <del
                  rend="strikethrough">have</del> they any relation to the French work<note n="4" place="foot" resp="editors">Possibly <title>Histoire
                     de ce qui passé au Royaume du Japon en 1625-6-7</title> (1633), no 1337 in the sale catalogue of Southey’s library.</note> which
               is made up from the Cartas annuaes<note n="5" place="foot" resp="editors">Collections of annual reports sent by Jesuit missionaries to
                  their superiors.</note> – a rare &amp; precious collection. I have only one volume in Portugueze<note n="6" place="foot"
                  resp="editors">Fernando Guerreiro, <title>Relacam Annual das Cousas que Fizeram os Padres da Companha de Jesu nas partes da India
                     Oriental em Alguas Outras da Conquista deste Reyno nos Annos de 1607 &amp; 1608</title> (1611), no. 3484 in the sale catalogue of
                  Southey’s library. He later acquired the two volumes covering the years 1601-1602 and 1604-1605, no. 3483 in the sale catalogue of
                  Southey’s library.</note> – one in Italian – &amp; two (the Japanese letters) in Latin.<note n="7" place="foot" resp="editors"
                  >Possibly: <title>Avvisi del Giapone e di Cima, 1582-3-4. 6 &amp; 8</title> (1586), no. 1080 in the sale catalogue of Southey’s
                  library; <title>Epistolae Japanicae de Multorum Gentilium in Variis Insulis ad Christi Fidem per Societatis Jesu Theologos
                     Conversione</title> (1569), no. 1005 in the sale catalogue of Southey’s library; and Emanuel Acosta (dates unknown), <title>Rerum
                     Oriente Gestarum Commentarius et Epistolarum Japonicus</title> (1572), no. 6 in the sale catalogue of Southey’s library.</note>
               to collect the whole is a work of time, research, difficulty &amp; expence. there is a long road to travel before these guides become
               necessary. I am now busy with John<note n="8" place="foot" resp="editors">John I (1357-1433, King of Portugal 1385-1433). His wife was
                  Philippa of Lancaster (1360-1415; <title>DNB</title>) and their third son was Henry ‘the Navigator’ (1394-1460).</note> the father
               of Prince Henrique the discoverer, who by the by was half of English blood tho of Portugueze fabric, &amp; filling up my prolegomena de
                  Mauris<note n="9" place="foot" resp="editors">The Latin translates as ‘of the Moors’. The Prologue to Southey’s ‘History of
                  Portugal’ dealt with the period of Islamic domination before the 12th century.</note> from D’Herbelot &amp; Cardonne<note n="10"
                  place="foot" resp="editors">Barthelemy d’Herbelot de Molainville (1625-1695), <title>Bibliotheque Orientale</title> (1697); Denis
                  Dominique Cardonne (1721-1783), <title>Histoire de l’Afrique et de l’Espagne sous la Domination des Arabes</title> (1765).</note>
               collated with the Spanish &amp; what Arabian accounts are in Xtian or Heathen language. here was a noble cargo of Monastic History
               awaiting me – Cistertian, Seraphic, Dominican &amp; Jesuit – twenty folios. these old gentlemen meant only to illuminate their own
               Convents – but the light shines upon the passers by. the number of Bedlamite stories they contain is quite wonderful. Set up two
               convents in London for the both sexes – &amp; you will knock up the private madhouses.</p>
            <p rend="indent1"> We have little stirring – except that <ref type="m" target="people.html#KingJohn">King</ref> is inventing diseases for
               dogs, cats, rabbits &amp; guinea-pigs – &amp; curing them in the humanum genus<note n="11" place="foot" resp="editors">i.e. the human
                  race.</note> – not however including bats &amp; whales with Linnæus.<note n="12" place="foot" resp="editors">In his <title>Systema
                     Naturae</title> (1735), the taxonomist Carl Linnaeus (1707-1778), classified bats as four-footed mammals and whales as
                  fish.</note> In syphilis the treatment is so uniformly successful that old Fracastorius ought to get out of his grave &amp; write
               another poem.<note n="13" place="foot" resp="editors">Girolamo Fracastoro (Fracastorius, 1478-1553), physician, scholar and poet. His
                  epic <title>Syphilis sive Morbus Gallicus</title> (1530) was the derivation of the name for syphilis. The Pneumatic Institute
                  treated syphilis with nitrous acid; see Thomas Beddoes, <title>A Collection of Testimonies Respecting the Treatment of Venereal
                     Disease by Nitrous Acid</title> (1799).</note>
            </p>
            <p rend="indent1"> I will trouble you to receive the salary for me – I am not in want of money – but it may save <ref type="m"
                  target="people.html#CorryIsaac">Mr Corry</ref> trouble to take both quarters at once – at the same time make my respects to him
               suitably. the remittance you sent from Ireland had so near an escape (something like it at least – for the next letter you wrote never
               reached me –) that it has taught me caution. I will therefore beg you to procure bank-post-bills for it – but do this at your
               leisure.</p>
            <p rend="indent1"> Letters cannot reach me on the hill in time to be answered by return of post. they come here about four – which is the
               hour of the Mails departure.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#DanversCharles">Danvers</ref> desires to be remembered. <ref type="m" target="people.html#DanversMrs"
                  >his Mother</ref> grows more &amp; more feeble – still she enjoys herself – but the body is almost worn out. I have caught something
               like a family feeling towards her &amp; shall miss her sadly. Did you see <ref type="m" target="people.html#SoutheyHenryHerbert"
                  >Harry</ref> &amp; <ref type="m" target="people.html#TaylorWilliam">William Taylor</ref> on their return? Harry I find likes England
               better than he did before he went to France. – the <ref type="m" target="people.html#BurnettGeorge">Bishop</ref> gave us a flying visit
               lately – from <ref type="m" target="people.html#DyerGeorge">George the first</ref> I have a letter with stronger marks of the <ref
                  type="m" target="people.html#DyerGeorge">Dyer</ref> than any you have ever beheld. Eye hath not seen, nor hath heart conceived<note
                  n="14" place="foot" resp="editors">An adaptation of 1 <title>Corinthians</title> 2: 29.</note> any thing so admirably original. –
               The Edgeworths have made the amende honorable<note n="15" place="foot" resp="editors">i.e. a satisfactory apology.</note> for Castle
               Rackrent by an Essay upon Bulls.<note n="16" place="foot" resp="editors">Southey was mistaken: Maria Edgeworth (1768-1849;
                     <title>DNB</title>) was the author of <title>Castle Rackrent</title> (1800) and <title>Essay on Irish Bulls</title> (1802); she
                  did not co-author them with her father Richard Lovell Edgeworth (1744-1817; <title>DNB</title>).</note> many a man who sins with a
               good grace makes an awkward figure at repenting. </p>
            <closer>
               <salute rend="indent1"> yrs truly</salute>
               <signed rend="indent2"> Robert Southey.</signed>
            </closer>
            <lb/>
            <postscript>
               <p>
                  <date when="1802-07-24">July 24. 1802. </date>
                  <placeName>
                     <ref target="places.html#StJamesPlace"> Kingsdown</ref>.</placeName>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
